
/* -------------------------------------------------------------------------- */
html {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    box-sizing: border-box;
}
body {
    width: 100%;
    min-width: 320px;
    min-height: 100vh;
    position: relative;
    margin: 0;
    padding: 0;
    background: #fff;
    display: flex;
    flex-direction: column;
    overflow-x: hidden;
}
body.loading * {
    transition: none !important;
}
/* -------------------------------------------------------------------------- */
p, a, ul, li, span, h1, h2, h3, h4, h5, h6{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}
a ,
a * {
    transition: 0.3s;
}
i {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    color: #008c43;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}
sup {
    vertical-align: top;
    position: relative;
    top: -0.5em;
}
/* -------------------------------------------------------------------------- */
header, nav, main, footer {
    width: 100%;
    display: flex;
    justify-content: center;
}
header > div ,
nav    > div ,
main   > div ,
footer > div {
    width: calc(1280px - 24px);
    min-width: calc(1260px - 24px);
    max-width: calc(1280px + 12px);
    display: flex;
    align-items: stretch;
}
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
header {
    height: 138px;
    min-height: 138px;
    background: #fff;
}
header > div {
    flex-wrap: nowrap;
}
header > div div ,
header a {
    display: flex;
    align-items: flex-start;
}
header a i {
    color: #008c43;
}
header a p {
    font-size: 12px;
    line-height: 1;
    font-weight: 800;
    text-transform: uppercase;
    color: #37474f;
    border-bottom: 1px solid #37474f;
    white-space: nowrap;
}
header a:hover p {
    color: #008c43;
    transition: 0.3s;
    border-bottom: 1px solid transparent;
}
/* -------------------------------------------------------------------------- */
nav {
    height: 64px;
    min-height: 64px;
    overflow: hidden;
    background: #eceff1;
    border-bottom: 3px solid #008c43;
    box-shadow: 0 2px 4px -1px rgba(0, 0, 0, .1), 0 4px 5px 0 rgba(0, 0, 0, .07), 0 1px 10px 0 rgba(0, 0, 0, 0.06);
    z-index: 100;
}
/* -------------------------------------------------------------------------- */
main{
    background: #eceff1;
    margin-bottom: auto;
}
main > div {
    flex-wrap: wrap;
    /* background: #fff; */
    justify-content: space-between;
    align-content: flex-start;
    min-height: 400px;
    margin: 0 0 18px 0;
}
/* -------------------------------------------------------------------------- */
footer{
    background: #e5e6e7;
    box-shadow: inset 0px 60px 60px 0px rgba(21, 21, 21, .3);
}
footer > div div ,
footer a {
    display: flex;
    align-items: flex-start;
}
footer a i {
    color: #008c43;
}
footer a p {
    font-size: 12px;
    line-height: 1;
    font-weight: 400;
    color: #37474f;
    border-bottom: 1px solid #37474f;
    white-space: nowrap;
}
footer a:hover p {
    color: #008c43;
    transition: 0.15s;
    border-bottom: 1px solid transparent;
}
/* -------------------------------------------------------------------------- */
@media only screen and (max-width: 1279px) {
header > div {
    width: calc(100% - 0x);
    min-width: calc(100% - 0px);
    max-width: calc(100% - 0px);
}
nav    > div ,
footer > div {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}
main   > div {
    width: calc(100% - 36px);
    min-width: calc(100% - 36px);
    max-width: calc(100% - 36px);
}
}

/* -------------------------------------------------------------------------- */
header {
    z-index: 101;
    border-top: 4px solid #cfd8dc;
}
/* -------------------------------------------------------------------------- */
header > div {
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}
header a {
    align-items: center;
}
/* -------------------------------------------------------------------------- */
header #h_col_1 {
    width: 450px;
    flex: 0 0 450px;
    height: 100%;
    align-items: center;
    margin: 0 auto 0 14px;
}
header #logo img {
    width: 100%;
    margin: 0 0 0 0;
}
/* -------------------------------------------------------------------------- */
header #h_col_3 {
    flex-direction: column;
    margin: 0 0 0 60px;
}
/* -------------------------------------------------------------------------- */
header .langs {
    height: 24px;
    max-height: 24px;
    margin: 23px 0 0 0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
header #langs {
    flex-direction: column;
    background: rgba(255,255,255,0.85);
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    z-index: 100;
    cursor: pointer;
    max-height: 24px;
    overflow: hidden;
    transition: max-height 0.15s ease-out;
}
header #langs.open {
    max-height: 500px;
    transition: max-height 0.3s ease-in;
}
header #langs > div > i {
    font-size: 18px;
    line-height: 22px;
    transition: 0.3s;
}
header #langs.open > div > i {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
header #langs > div > span ,
header #langs > a > span ,
header #langs > div > p ,
header #langs > a > p {
    margin: 0 2px 0 0;
    font-size: 12px;
    font-weight: 400;
    text-transform: none;
}
header #langs > div > span ,
header #langs > div > p {
    text-decoration: underline;
}
header #langs.open > div > span ,
header #langs.open > div > p {
    text-decoration: none;
}
header #langs > div {
    padding: 0 0 0 6px;
    line-height: 24px;
}
header #langs > a {
    padding: 6px 6px 6px 6px;
}
header #langs span {
    display: none;
}
header #langs a span {
    font-size: 12px;
    line-height: 1;
    font-weight: 800;
    text-transform: uppercase;
    color: #455a64;
    border-bottom: 1px solid #455a64;
    white-space: nowrap;
}
/* -------------------------------------------------------------------------- */
header #h_col_4 {
    flex-direction: column;
    margin: 0 14px 0 40px;
}
header #h_col_4 .h_row_1 {
    margin: 24px 0 0 0;
}
header #h_col_4 .h_row_2 {
    width: 100%;
    justify-content: flex-end;
}
/* -------------------------------------------------------------------------- */
header .h_icon {
    width: 36px;
}
header .h_icon > a {
    align-items: center;
    justify-content: center;
}
header .h_icon > a > i {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    font-size: 48px;
}
header .h_icon > a:hover > i {
    color: #455a64;
}
/* -------------------------------------------------------------------------- */
header .h_text {
    flex-direction: column;
    margin: 0 16px 0 0;
}
header .h_icon + .h_text {
    margin: 0 0 0 24px;
}
header .h_text > span {
    color: rgba(55,66,81,0.5);
    font-size: 11px;
    text-transform: uppercase;
    margin: 0 0 0 2px;
}
header .h_text > font {
    color: rgba(55,66,81,1.0);
    font-size: 11px;
    text-transform: uppercase;
    margin: 4px 0 -2px 2px;
}
header .h_text > b {
    color: rgba(55,66,81,1.0);
    font-size: 22px;
    text-transform: uppercase;
}
/* -------------------------------------------------------------------------- */
header #phones > a {
    align-items: flex-start;
    margin: 0 0 4px 0;
}
header #phones > a > p {
    border: none;
}
header #phones > a > p:first-child {
    font-size: 16px;
    font-weight: 700;
    margin: 3px 6px 0 0;
    color: #008c43;
}
header #phones > a:hover > p:first-child {
    color: #4caf50;
}
header #phones > a > p:last-child {
    font-size: 28px;
    font-weight: 700;
    color: #455a64;
}
header #phones > a:hover > p:last-child {
    color: #4caf50;
}
/* -------------------------------------------------------------------------- */
header .h_button_1 {
    justify-content: center;
    align-items: center;
    height: 24px;
    width: 178px;
    margin: 4px 0 0 0;
}
header .h_button_1 > i {
    margin: 0 4px;
    color: #008c43;
}
header .h_button_1:hover > i {
    color: #455a64;
}
header .h_button_1 > p {
    font-size: 10px;
    font-weight: 400;
    border-bottom: 1px solid #607d8b;
}
/* -------------------------------------------------------------------------- */
@media only screen and (max-width: 1279px) {
/* -------------------------------------------------------------------------- */
header #h_col_1 {
    margin: 0 auto 0 24px;
}
header #h_col_3 {
    margin: 0 0 0 32px;
}
header #h_col_4 {
    margin: 0 20px 0 32px;
}
/* -------------------------------------------------------------------------- */
}

@media only screen and (max-width: 1023px) {
/* -------------------------------------------------------------------------- */
header > div {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}
/* -------------------------------------------------------------------------- */
header #h_col_3 {
    margin: -12px 18px 0 0;
    position: absolute;
    top: 0;
    right: 0;
}
/* -------------------------------------------------------------------------- */
header #h_col_4 {
    margin: 18px 20px 0 32px;
}
header #phones > a {
    margin: 2px 0 0 0;
}
header #phones > a > p:first-child {
    font-size: 14px;
}
header #phones > a > p:last-child {
    font-size: 24px;
}
header .h_button_1 {
    width: auto;
    margin: 2px 0 0 0;
}
/* -------------------------------------------------------------------------- */
}

@media only screen and (max-width: 767px) {
/* -------------------------------------------------------------------------- */
header {
    height: 116px;
    min-height: 116px;
}
/* -------------------------------------------------------------------------- */
header > div {
    width: calc(100% - 8px);
    min-width: calc(100% - 8px);
    max-width: calc(100% - 8px);
}
/* -------------------------------------------------------------------------- */
header #h_col_1 {
    width: 320px;
    flex: 0 0 320px;
    margin: 0 auto 0 14px;
}
/* -------------------------------------------------------------------------- */
header #h_col_3 {
    margin: -18px 12px 0 0;
}
/* -------------------------------------------------------------------------- */
header #h_col_4 {
    margin: 30px 16px 0 0;
}
header #h_col_4 .h_row_1 {
    margin: 0 0 0 0;
}
header .h_icon > a > i {
    font-size: 32px;
}
header .h_icon + .h_text {
    margin: -1px 0 0 6px;
}
header #phones > a > p {
    font-family: 'Roboto Condensed', sans-serif;
}
header .h_button_1 {
    height: 18px;
}
header .h_button_1 > i {
    display: none;
}
/* -------------------------------------------------------------------------- */
}

@media only screen and (max-width: 424px) {
/* -------------------------------------------------------------------------- */
}
@media only screen and (max-width: 639px) {
header {
    height: 140px;
    min-height: 140px;
}
header > div {
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
/* -------------------------------------------------------------------------- */
header #h_col_1 {
    width: 260px;
    flex: 0 0 46px;
    margin: 4px 0 0 0;
}
/* -------------------------------------------------------------------------- */
header #h_col_3 {
    display: none;
}
/* -------------------------------------------------------------------------- */
header #h_col_4 {
    margin: 12px 0 0 0;
}
header .h_icon + .h_text {
    flex-direction: row;
    flex-wrap: nowrap;
    margin: 0;
}
header #phones > a:first-child {
    margin-right: 12px;
}
header #h_col_4 .h_row_2 {
    justify-content: center;
}
header .h_icon {
    display: none;
}
header .h_button_1 {
    margin: 4px 0 0 0;
}
/* -------------------------------------------------------------------------- */

}
@media only screen and (max-width: 424px) {
}

@media only screen and (max-width: 359px) {
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
}

/* -------------------------------------------------------------------------- */
nav > div {
    align-items: stretch;
    position: relative;
}
nav > div > ul {
    display: flex;
    flex-direction: row;
}
nav > div > ul > li {
    display: flex;
}
/* -------------------------------------------------------------------------- */
body.fixed-nav nav{
    position: fixed;
    left: 0;
    top: 0;
}
/* -------------------------------------------------------------------------- */
nav > div >  {
    justify-content: center;
    flex-wrap: nowrap;
}
nav > div a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 18px
}
nav > div a.active {
    background: #008c43 !important;
}
nav > div a:hover {
    background: rgba(255, 255, 255, 0.5);
}
nav > div a > p {
    line-height: 1;
    color: #424242;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    white-space: nowrap;
}
nav > div a:hover > p {
    color: #212121 !important;
}
nav > div a.active > p {
    color: #fff !important;
}
/* -------------------------------------------------------------------------- */
nav > div > ul {
    width: 100%;
}
nav > div > ul > li:nth-child(4) {
    /* margin-right: auto; */
}
nav > div > ul {
    margin-right: auto;
}
nav > div > ul > li:nth-child(4) > a > p > font {
    font-size: 10px;
    font-weight: 300;
    margin: -8px 0 0 0;
    position: absolute;
}
/* -------------------------------------------------------------------------- */
nav > div > a.highlight {
    background: rgba(255, 255, 255, 0.5);
    border-bottom: 1px solid #eceff1;
    border-left: 1px solid #eceff1;
    margin: 0 18px 0 auto;
}
nav > div > a.highlight:hover {
    background: rgba(255, 255, 255, 0.75);
}
nav > div > a.highlight > p {
    color: #424242;
}
nav > div > a.highlight:hover > p {
    color: #212121 !important;
}
nav > div > a.highlight > i {
    font-size: 38px;
    margin: 0 8px 4px -4px;
    color: #008c43;
}
/* -------------------------------------------------------------------------- */
.menu {
    width: 64px;
    height: 64px;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: 0.3s;
}
.menu:hover {
    background: rgba(255, 255, 255, 0.5);
}
.hamburger {
    margin: auto;
    position: relative;
    width: 36px;
    height: 24px;
    padding: 0;
    margin: 0;
}
.hamburger p {
    display: block;
    position: absolute;
    height: 4px;
    width: 36px;
    border-radius: 4px;
    left: 0;
    background: #008c43;
    transform-origin: 0 50%;
    transition: 0.3s;
}
.menu:hover .hamburger p  {
    background: #008c43;
}
.hamburger p:first-child {
    top: 0px;
    transform: scaleX(1);
    opacity: 1;
}
.hamburger p:nth-child(2) {
    top: 10px;
    transform: scaleX(1);
    opacity: 1;
}
.hamburger p:last-child {
    top: 20px;
    transform: scaleX(1);
    opacity: 1;
}
.hamburger:hover {
    cursor: pointer;
}
.menu:hover .hamburger p {
    animation: menu-hover .3s forwards cubic-bezier(0.0, 0.0, 0.2, 1) 1;
    animation-delay: .1s;
}
.menu:hover .hamburger p:nth-child(2) {
    animation-delay: .2s;
}
.menu:hover .hamburger p:last-child {
    animation-delay: .3s;
}
@keyframes menu-hover {
    60% {
        transform: scaleX(1.3);
    }
    100% {
        transform: scaleX(1);
    }
}
/* -------------------------------------------------------------------------- */
@media only screen and (max-width: 1279px) {
/* -------------------------------------------------------------------------- */
nav div {
    width: 100%;
    min-width: unset;
    max-width: unset;
}
/* -------------------------------------------------------------------------- */
nav > div > ul {
    overflow-x: scroll;
}
/* -------------------------------------------------------------------------- */
nav > div a > p {
    font-size: 16px;
}
/* -------------------------------------------------------------------------- */
}

@media only screen and (max-width: 1023px) {
/* -------------------------------------------------------------------------- */
}

@media only screen and (max-width: 767px) {
/* -------------------------------------------------------------------------- */
nav > div > ul {
    display: none;
}
nav > div > div.menu {
    background: unset;
    filter: none;
}
/* -------------------------------------------------------------------------- */
nav > div > div.menu {
    position: relative;
    left: unset;
}
/* -------------------------------------------------------------------------- */
body nav {
    height: 56px;
    min-height: 56px;
}
nav > div > a.highlight {
    margin: 0 0px 0 auto;
}
/* -------------------------------------------------------------------------- */
body .menu {
    width: 56px;
    height: 56px;
    justify-content: flex-start;
}
body .hamburger {
    margin: 0 0 0 18px;
}
/*
body .hamburger {
    margin: 0 0 0 19px;
    width: 18px;
    height: 12px;
}
body .hamburger p {
    width: 18px;
    height: 2px;
    background: #008c43;
}
body .hamburger p:nth-child(2) {
    top: 5px;
}
body .hamburger p:last-child {
    top: 10px;
}
*/
/* -------------------------------------------------------------------------- */
}

@media only screen and (max-width: 359px) {
/* -------------------------------------------------------------------------- */
nav > div > a.highlight > p {
    font-family: 'Roboto Condensed', sans-serif;
}
nav > div > a.highlight > i {
    font-size: 32px;
}
/* -------------------------------------------------------------------------- */
}

/* -------------------------------------------------------------------------- */
main div[otype] {
    display: flex;
    flex-wrap: wrap;
}
main > div > div[otype] {
    width: 100%;
    align-items: stretch;
    margin: 12px 0;
}
main > div > div[otype] > div[otype] {
    width: 100%;
    margin: 12px 0;
}
/* -------------------------------------------------------------------------- */
main #breadcrumbs {
    width: 100%;
    height: 100px;
    margin: 0;
    display: flex;
    align-items: center;
}
main #breadcrumbs > div {
    width: 100%;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
/* -------------------------------------------------------------------------- */
main #breadcrumbs:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100px;
    left: 0;
    margin: 0;
    background: #fff;
    z-index: 99;
    box-shadow: 0 6px 15px 0px rgba(0, 0, 0, 0.15);
}
main #breadcrumbs > div {
    z-index: 100;
}
/* -------------------------------------------------------------------------- */
main #breadcrumbs > div > #current_page {
    order: 1;
    flex: 0 0 100%;
    margin: 0 16px 0 16px;
    padding: 0;
    display: flex;
    justify-content: center;
}
main #breadcrumbs > div > #current_page > h1 {
    font-size: 32px;
    font-weight: 700;
    line-height: 1.3;
    color: #424242;
    margin: 0 0 0 0;
    padding: 0;
    text-align: center;
}
/* -------------------------------------------------------------------------- */
main #breadcrumbs + div {
    margin-top: 24px;
}
main #breadcrumbs > div > #breadcrumbs_path {
    order: 2;
    display: flex;
    margin: 0 16px 0 16px;
}
main #breadcrumbs > div > #breadcrumbs_path > a {
    position: relative;
    white-space: nowrap;
    font-size: 12px;
    text-transform: uppercase;
    color: rgba(66, 66, 66, 0.9);
    border-bottom: 1px solid rgba(66, 66, 66, 0.5);
    margin: 8px 18px 0 0;
}
main #breadcrumbs > div > #breadcrumbs_path > a:hover {
    color: #008c43;
    border-bottom: 1px solid transparent;
}
main #breadcrumbs > div > #breadcrumbs_path > a:after {
    content: '|';
    right: 0;
    margin: 0 -10px 0 0;
    position: absolute;
    font-size: 12px;
    color: rgba(66, 66, 66, 0.3);
}
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
/* -------------------------------------------------------------------------- */
main #breadcrumbs > div > #current_page {
    padding-top: 0;
}
main #breadcrumbs > div > #current_page > h1 {
    font-size: 32px;
    line-height: 1.12;
}
main #breadcrumbs > div {
    height: 100%;
    align-content: center;
}
/* -------------------------------------------------------------------------- */
}

@media only screen and (max-width: 424px) {
/* -------------------------------------------------------------------------- */
}

/* -------------------------------------------------------------------------- */
footer div {
    flex-direction: column;
    width: 100%;
}
.gradient-on-white{
    background: rgba(181,181,181,1);
    background: -moz-linear-gradient(top, rgba(181,181,181,1) 0%, rgba(245,245,245,1) 30%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(181,181,181,1)), color-stop(30%, rgba(245,245,245,1)));
    background: -webkit-linear-gradient(top, rgba(181,181,181,1) 0%, rgba(245,245,245,1) 30%);
    background: -o-linear-gradient(top, rgba(181,181,181,1) 0%, rgba(245,245,245,1) 30%);
    background: -ms-linear-gradient(top, rgba(181,181,181,1) 0%, rgba(245,245,245,1) 30%);
    background: linear-gradient(to bottom, rgba(181,181,181,1) 0%, rgba(245,245,245,1) 30%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5b5b5', endColorstr='#f5f5f5', GradientType=0 );
}
.gradient-on-gray{
    background: rgba(166,166,166,1);
    background: -moz-linear-gradient(top, rgba(166,166,166,1) 0%, rgba(224,224,224,1) 30%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(166,166,166,1)), color-stop(30%, rgba(224,224,224,1)));
    background: -webkit-linear-gradient(top, rgba(166,166,166,1) 0%, rgba(224,224,224,1) 30%);
    background: -o-linear-gradient(top, rgba(166,166,166,1) 0%, rgba(224,224,224,1) 30%);
    background: -ms-linear-gradient(top, rgba(166,166,166,1) 0%, rgba(224,224,224,1) 30%);
    background: linear-gradient(to bottom, rgba(166,166,166,1) 0%, rgba(224,224,224,1) 30%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6a6a6', endColorstr='#e0e0e0', GradientType=0 );
}
/* -------------------------------------------------------------------------- */
footer #footer_foot {
    height: 60px;
    flex-direction: row;
    align-items: center;
    background: #b0bec5;
}
footer #footer_foot > div {
    position: absolute;
    width: 100%;
    height: 60px;
    left: 0;
    margin: 0;
    background: #b0bec5;
}
footer #footer_foot > p {
    z-index: 100;
    margin: 0 auto 0 12px;
    font-size: 14px;
    color: rgba(96,125,139,0.8);
}
footer #footer_foot > a {
    z-index: 100;
    margin: 0 12px 0 0;
    font-size: 14px;
    color: rgba(96,125,139,0.8);
    border-bottom: 1px solid rgba(96,125,139,0.5);
}
footer #footer_foot > a:hover {
    color: rgba(96,125,139,1);
    border-bottom: 1px solid rgba(96,125,139,0);
}
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
.sidenav {
  position: fixed;
  width: 300px;
  left: 0;
  top: 0;
  margin: 0;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  height: 100%;
  height: calc(100% + 60px);
  height: -moz-calc(100%);
  padding-bottom: 60px;
  background-color: #fff;
  z-index: 999;
  overflow-y: auto;
  will-change: transform;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform: translateX(-105%);
          transform: translateX(-105%);
}
.sidenav.right-aligned {
  right: 0;
  -webkit-transform: translateX(105%);
          transform: translateX(105%);
  left: auto;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}
.sidenav .collapsible {
  margin: 0;
}
.sidenav li {
  float: none;
  line-height: 48px;
}
.sidenav li.active {
  background-color: rgba(0, 0, 0, 0.05);
}
.sidenav li > a {
  display: block;
  font-size: 14px;
  font-weight: 500;
  height: 48px;
  line-height: 48px;
  padding: 0 32px;
}
.sidenav li > a:hover {
  background-color: rgba(0, 0, 0, 0.05);
}
.sidenav li > a.btn, .sidenav li > a.btn-large, .sidenav li > a.btn-small, .sidenav li > a.btn-large, .sidenav li > a.btn-flat, .sidenav li > a.btn-floating {
  margin: 10px 15px;
}
.sidenav li > a.btn, .sidenav li > a.btn-large, .sidenav li > a.btn-small, .sidenav li > a.btn-large, .sidenav li > a.btn-floating {
  color: #fff;
}
.sidenav li > a.btn-flat {
  color: #343434;
}
.sidenav li > a.btn:hover, .sidenav li > a.btn-large:hover, .sidenav li > a.btn-small:hover, .sidenav li > a.btn-large:hover {
  background-color: #2bbbad;
}
.sidenav li > a.btn-floating:hover {
  background-color: #26a69a;
}
.sidenav li > a > i,
.sidenav li > a > [class^="mdi-"], .sidenav li > a li > a > [class*="mdi-"],
.sidenav li > a > i.material-icons {
  float: left;
  height: 48px;
  line-height: 48px;
  margin: 0 32px 0 0;
  width: 24px;
  color: rgba(0, 0, 0, 0.54);
}
.sidenav .divider {
  margin: 8px 0 0 0;
}
.sidenav .subheader {
  cursor: initial;
  pointer-events: none;
  color: rgba(0, 0, 0, 0.54);
  font-size: 14px;
  font-weight: 500;
  line-height: 48px;
}
.sidenav .subheader:hover {
  background-color: transparent;
}
.sidenav .user-view {
  position: relative;
  padding: 32px 32px 0;
  margin-bottom: 8px;
}
.sidenav .user-view > a {
  height: auto;
  padding: 0;
}
.sidenav .user-view > a:hover {
  background-color: transparent;
}
.sidenav .user-view .background {
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.sidenav .user-view .circle, .sidenav .user-view .name, .sidenav .user-view .email {
  display: block;
}
.sidenav .user-view .circle {
  height: 64px;
  width: 64px;
}
.sidenav .user-view .name,
.sidenav .user-view .email {
  font-size: 14px;
  line-height: 24px;
}
.sidenav .user-view .name {
  margin-top: 16px;
  font-weight: 500;
}
.sidenav .user-view .email {
  padding-bottom: 16px;
  font-weight: 400;
}
.drag-target {
  height: 100%;
  width: 8px;
  position: fixed;
  top: 0;
  z-index: 998;
}
.drag-target.right-aligned {
  right: 0;
}
.sidenav.sidenav-fixed {
  left: 0;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  position: fixed;
}
.sidenav.sidenav-fixed.right-aligned {
  right: 0;
  left: auto;
}
@media only screen and (max-width: 1023px) {
  .sidenav.sidenav-fixed {
    -webkit-transform: translateX(-105%);
            transform: translateX(-105%);
  }
  .sidenav.sidenav-fixed.right-aligned {
    -webkit-transform: translateX(105%);
            transform: translateX(105%);
  }
  .sidenav > a {
    padding: 0 16px;
  }
  .sidenav .user-view {
    padding: 16px 16px 0;
  }
}
.sidenav .collapsible-body > ul:not(.collapsible) > li.active,
.sidenav.sidenav-fixed .collapsible-body > ul:not(.collapsible) > li.active {
  background-color: #ee6e73;
}
.sidenav .collapsible-body > ul:not(.collapsible) > li.active a,
.sidenav.sidenav-fixed .collapsible-body > ul:not(.collapsible) > li.active a {
  color: #fff;
}
.sidenav .collapsible-body {
  padding: 0;
}
.sidenav-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;
  height: 120vh;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 997;
  display: none;
}
/* -------------------------------------------------------------------------- */
.waves-effect {
  position: relative;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-tap-highlight-color: transparent;
  vertical-align: middle;
  z-index: 1;
  -webkit-transition: .3s ease-out;
  transition: .3s ease-out;
}
.waves-effect .waves-ripple {
  position: absolute;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  opacity: 0;
  background: rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.7s ease-out;
  transition: all 0.7s ease-out;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
  -webkit-transform: scale(0);
          transform: scale(0);
  pointer-events: none;
}
.waves-effect.waves-light .waves-ripple {
  background-color: rgba(255, 255, 255, 0.45);
}
.waves-effect.waves-red .waves-ripple {
  background-color: rgba(244, 67, 54, 0.7);
}
.waves-effect.waves-yellow .waves-ripple {
  background-color: rgba(255, 235, 59, 0.7);
}
.waves-effect.waves-orange .waves-ripple {
  background-color: rgba(255, 152, 0, 0.7);
}
.waves-effect.waves-purple .waves-ripple {
  background-color: rgba(156, 39, 176, 0.7);
}
.waves-effect.waves-green .waves-ripple {
  background-color: rgba(76, 175, 80, 0.7);
}
.waves-effect.waves-teal .waves-ripple {
  background-color: rgba(0, 150, 136, 0.7);
}
.waves-effect input[type="button"], .waves-effect input[type="reset"], .waves-effect input[type="submit"] {
  border: 0;
  font-style: normal;
  font-size: inherit;
  text-transform: inherit;
  background: none;
}
.waves-effect img {
  position: relative;
  z-index: -1;
}
.waves-notransition {
  -webkit-transition: none !important;
  transition: none !important;
}
.waves-circle {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-mask-image: -webkit-radial-gradient(circle, white 100%, black 100%);
}
.waves-input-wrapper {
  border-radius: 0.2em;
  vertical-align: bottom;
}
.waves-input-wrapper .waves-button-input {
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
}
.waves-circle {
  text-align: center;
  width: 2.5em;
  height: 2.5em;
  line-height: 2.5em;
  border-radius: 50%;
  -webkit-mask-image: none;
}
.waves-block {
  display: block;
}
/* Firefox Bug: link not triggered */
.waves-effect .waves-ripple {
  z-index: -1;
}
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
.sidenav::-webkit-scrollbar{width:.7em;height:.7em}
.sidenav::-webkit-scrollbar-button{display:none}
.sidenav::-webkit-scrollbar-track{background-color:#cfd8dc;}
.sidenav::-webkit-scrollbar-thumb{background-color:#b0bec5;}
.sidenav::-webkit-scrollbar-thumb:hover{background-color:#90a4ae;}
.sidenav::-webkit-scrollbar-thumb:active{background-color:#78909c;}

.sidenav {
    max-height: 100%;
}
.sidenav > *:last-child {
    margin: 0 0 48px 0;
}
.sidenav li#sidenav_head {
    height: 90px;
    background: #eceff1;
    display: flex;
    border-bottom: 3px solid #008c43;
    box-shadow: 0 2px 4px -1px rgba(0, 0, 0, .1), 0 4px 5px 0 rgba(0, 0, 0, .07), 0 1px 10px 0 rgba(0, 0, 0, 0.06);
    margin: 0 0 12px 0;
}
.sidenav li#sidenav_head #sn_logo {
    justify-content: center;
    align-items: center;
}
.sidenav li#sidenav_head #sn_logo > a > img {
    width: 250px;
}
/* -------------------------------------------------------------------------- */
.sidenav li > a {
    color: #546e7a;
}
.sidenav li > a > i {
    color: rgba(96,125,139,0.5);
}
.sidenav li > a:hover {
    color: #fff;
    background: #008c43;
}
.sidenav li > a:hover > i {
    color: #fff;
}
.sidenav li.booking {
    margin: 1px 0 0 0;
}
.sidenav li.booking > a {
    background: #fff3e0;
}
.sidenav li.booking > a > i {
    color: #008c43;
}
.sidenav li.booking > a:hover {
    background: #008c43;
}
.sidenav li.booking > a:hover > i {
    color: #fff;
}
.sidenav li.booking2 > a {
    background: #e8f5e9;
}
.sidenav li.booking2 > a > i {
    color: #4caf50;
}
.sidenav li.booking2 > a:hover {
    background: #4caf50;
}
.sidenav li.booking2 > a:hover > i {
    color: #fff;
}
/* -------------------------------------------------------------------------- */
@media only screen and (max-width: 1439px) {
/* -------------------------------------------------------------------------- */
footer div {
    width: 100%;
    min-width: unset;
    max-width: unset;
}
/* -------------------------------------------------------------------------- */
footer #footer_foot > p {
    margin: 0 auto 0 24px;
}
footer #footer_foot > a {
    margin: 0 24px 0 0;
}
footer #footer_foot > div {
    display: none;
}
/* -------------------------------------------------------------------------- */
}

@media only screen and (max-width: 1279px) {
/* -------------------------------------------------------------------------- */
footer #f_logo > img {
    width: 210px;
}

footer #footer_nav > div > a > p {
    font-size: 18px;
}
/* -------------------------------------------------------------------------- */
footer #footer_foot {
    width: auto;
    height: auto;
    padding: 18px 24px;
    flex-direction: column;
}
footer #footer_foot > p#fc_copyright {
    margin: 0 0 0 0;
    text-align: center;
}
footer #footer_foot > a#fc_developer {
    margin: 12px 0 0 0;
}
/* -------------------------------------------------------------------------- */
}

@media only screen and (max-width: 1023px) {
/* -------------------------------------------------------------------------- */
footer #footer_body {
    flex-wrap: wrap;
}
/* -------------------------------------------------------------------------- */
footer #fc_logo    { order: 3; }
footer #fc_address { order: 1; }
footer #fc_phones  { order: 2; }
footer #fc_feed    { order: 4; }
/* -------------------------------------------------------------------------- */
footer #footer_body > div {
    flex: 0 0 50%;
    width: 50%;
    padding: 0;
}
/* -------------------------------------------------------------------------- */
}

@media only screen and (max-width: 767px) {
/* -------------------------------------------------------------------------- */
footer #footer_nav {
    flex-wrap: wrap;
}
footer #footer_nav > div {
    flex: 0 0 50%;
    width: 50%;
}
footer #footer_nav > div#fc_nav_1 { order: 3; }
footer #footer_nav > div#fc_nav_2 { order: 1; }
footer #footer_nav > div#fc_nav_3 { order: 2; }
footer #footer_nav > div#fc_nav_4 { order: 4; }
footer #f_logo {
    margin: 24px 0 12px 0;
}
footer #f_logo > img {
    width: 180px;
}
footer .f_content > p.f16 {
    font-size: 14px;
}
footer .f_link > p {
    font-size: 12px;
}
/* -------------------------------------------------------------------------- */
}

@media only screen and (max-width: 424px) {
/* -------------------------------------------------------------------------- */
footer #footer_body > div {
    flex: 0 0 100%;
    width: 100%;
    padding: 0;
}
footer #fc_logo    { order: 4; }
footer #fc_address { order: 1; }
footer #fc_phones  { order: 2; }
footer #fc_feed    { order: 3; }
footer .f_content {
    height: auto;
    min-height: 60px;
}
/* -------------------------------------------------------------------------- */
footer #footer_nav > div > a > i {
    font-size: 42px;
}
footer #footer_nav > div > a > p {
    font-size: 16px;
}
/* -------------------------------------------------------------------------- */
footer #footer_foot > p ,
footer #footer_foot > a {
    font-size: 12px;
}
/* -------------------------------------------------------------------------- */
}

@media only screen and (max-width: 359px) {
/* -------------------------------------------------------------------------- */
footer #footer_body > div {
    flex: 0 0 100%;
    width: 100%;
    padding: 0;
}
footer .f_content {
    height: auto;
    min-height: 60px;
}
/* -------------------------------------------------------------------------- */
footer #footer_nav > div > a {
    padding: 12px 0 18px 0;
}
footer #footer_nav > div > a > i {
    line-height: 48px;
    font-size: 38px;
}
footer #footer_nav > div > a > p {
    font-size: 14px;
}
/* -------------------------------------------------------------------------- */
}
